My Oracle Support Banner

Getting Warning WWU-74511 Trying to export a Web Provider built from JDeveloper (Doc ID 312369.1)

Last updated on NOVEMBER 05, 2019

Applies to:

Portal - Version 10.1.2.0.0 to 10.1.4.2 [Release 10gR2]
Information in this document applies to any platform.

Symptoms

Unable to export an Java portlet from an OracleAS 10.1.2 portal. The portlet was built in JDeveloper using portal-addin.zip.

Getting the following error:
[Warning: (WWU-74511)] context = Export of one of the web providers customization failed as it has version less than the version supported for export user = <USERNAME> The version of the web provider you are trying to export from is not supported. Export cannot proceed for web provider <PROVIDER_NAME>.

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.